=== debian/control ===
Source: jolicloud-webapp-inmybackyard
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-inmybackyard
Provides: prism-webapp-inmybackyard
Replaces: prism-webapp-inmybackyard (<= 1.0)
Conflicts: prism-webapp-inmybackyard (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://mercator.nrel.gov/imby/
Description: Jolicloud web application for In My Backyard
 The In My Backyard web site running in a simple Jolicloud window.

Package: prism-webapp-inmybackyard
Architecture: all
Depends: jolicloud-webapp-inmybackyard
Description: Transitional package for jolicloud-webapp-inmybackyard
 This is a transitional package for jolicloud-webapp-inmybackyard, and can safely
 be removed after the installation is complete.
